/**
 * Part of the Friedrich bioinformatics framework.
 * Copyright (C) Gabriel Keeble-Gagnere and Johan Nystrom-Persson 2010-2012.
 * Dual GPL/MIT license. Please see the files README and LICENSE for details.
 */
package miniasm

import friedrich._
import miniasm.util._
import miniasm.genome._
import friedrich.graph._

trait AsmPhase[T <: Kmer[T] with MigratingGraphNode[T]] extends Phase[AssemblyData[T]]   